Sector Name: INSURANCE - Bug #3984

Insurance--> Domestic Insurance -->Local/external --> schedule 1--> Qus 19 --> save --> edit --> save
--> after saving provided date getting disappear

08/29/2022 05:59 PM - Mohd Irfan

Status: Closed Start date: 08/29/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Insurance--> Domestic Insurance -->Local/external --> schedule 1--> Qus 19 --> save --> edit --> save --> after saving provided date
getting disappear

See attached screenshot:

clipboard-202208291757-07ul1v.png

History

#1 - 08/30/2022 02:23 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/30/2022 07:12 PM - Mohd Irfan

- Status changed from Resolved to Closed
